<div style="margin-top: 20px;">
    <div class="container">
        <div class="row">
            <div style="margin-bottom:50px;">
                <h5>
                    <span jhiTranslate="mpmApp.motor.catalog.title">Motor Catalog</span>
                </h5>
            </div>
        </div>
        <p-tabView>
            <p-tabPanel header="All">
                <jhi-motor-catalog-all></jhi-motor-catalog-all>
            </p-tabPanel>
            <p-tabPanel header="Hot Item">
                <jhi-motor-catalog-hot-item></jhi-motor-catalog-hot-item>
            </p-tabPanel>
        </p-tabView>
    </div>
</div>    